Subject: bug#3581: 23.0.94; the maximisation button on OS X

From: Leo <[email-masked]>
Date: Mon, 15 Jun 2009 19:04:19 +0100

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I have noticed this problem for some time. I wonder if there's any
possibility in fixing it. It is so noticeable that I have tried my best
not to use the maximisation button on the title bar as much as I can.

The maximisation button, the green button on the title bar, does not
perform maximising the window (frame in Emacs) properly. It leaves a
wide blank strip on top of the header. See this screenshot:

It would be more desirable if it could count the maximum lines Emacs can
display and enlarge the window just to fit that many lines. Sorry, this
might be wishful thinking.

Best,

Leo